cs:
  javascripts:
    cancel: Zrušit
    confirm_dialog: Jste si jisti?
    confirm_unload: Prosím potvrďte, že chcete tuto stránku opustit. Data, která jste
      vložil/a, nebudou uložena.
    create: Vytvořit
    delete: Odstranit
    ignore: Ignorovat
    report:
      prompt: 'Prosím, zadejte důvod:'
      prompt_default: např. urážlivý obsah
      name: Nahlášení
      status:
        created: Zpráva byla úspěšně založena
        exists: Zpráva již existuje
    ignore_user: Ignorovat tohoto uživatele?
    ignore_failed: Tohoto uživatele se nedaří ignorovat
    hide_post: Skrýt tento příspěvek
    hide_post_failed: Není možné tento příspěvek skrýt
    remove_post: Odstranit tento příspěvek?
    unblock_failed: Odblokování tohoto uživatele selhalo
    and: a
    comma: ","
    edit: Upravit
    no_results: Žádné výsledky nebyly nalezeny
    show_all: Zobrazit vše
    admins:
      dashboard:
        up_to_date: Váš pod je aktuální!
        outdated: Váš pod není aktuální
        compare_versions: Nejnovější vydání diaspory* je verze <%= latestVersion %>,
          na vašem podu běží verze <%= podVersion %>.
        error: Není možné zjistit poslední verzi diaspora*.
    admin:
      pods:
        pod: Pod
        ssl: SSL
        ssl_enabled: SSL zapnuté
        ssl_disabled: SSL vypnuto
        added: Přidáno
        status: Stav
        states:
          unchecked: Neoznačené
          no_errors: Budiž
          dns_failed: Selhalo rozpoznání jména (DNS)
          net_failed: Pokus o spojení selhal
          ssl_failed: Selhalo bezpečné spojení (SSL)
          http_failed: Selhalo spojení HTTP
          version_failed: Nebylo možné zjistit verzi software
          unknown_error: Během kontroly se objevila nespecifikovaná chyba
        actions: Akce
        offline_since: 'Odpojený od doby:'
        last_check: 'poslední kontrola:'
        more_info: Zobrazit více informací
        check: Provést test spojení
        recheck:
          success: Pod byl právě opět zkontrolován.
          failure: Kontrola nebyla provedena
        follow_link: otevřít odkaz v prohlížeči
        no_info: Nyní nejsou dostupné žádné další informace
        server_software: 'Software serveru:'
        response_time: 'Doba odezvy:'
        ms:
          one: "<%= count %>ms"
          few: "<%= count %>ms"
          other: "<%= count %>ms"
        unknown: Neznámý
        not_available: Není k dispozici
        unchecked:
          one: Je zde pořád jeden pod, který vůbec nebyl zkontrolován.
          few: Jsou zde pořád <%= count %> pody, které vůbec nebyly zkontrolovány.
          other: Je zde pořád <%= count %> podů, který vůbec nebyly zkontrolovány.
        version_failed:
          zero: Není pod, který by neměl verzi.
          one: Jeden pod nemá verzi (starý pod, žádné NodeInfo).
          few: "<%= count %> pody nemají verzi (staré pody, žádné NodeInfo)"
          other: "<%= count %> podů nemá verzi (staré pody, žádné NodeInfo)"
        errors:
          one: Zkouška spojení navrátila chybu pro jeden pod.
          few: Zkouška spojení navrátila chybu pro <%= count %> pody.
          other: Zkouška spojení navrátila chybu pro <%= count %> podů.
    aspects:
      name: Název
      create:
        add_a_new_aspect: Přidat nový aspekt
        success: Váš nový aspekt <%= name %> byl vytvořen
        failure: Vytvoření aspektu selhalo.
    errors:
      connection: Nelze se připojit k serveru.
    timeago:
      prefixAgo: před
      prefixFromNow: za
      suffixAgo: 
      suffixFromNow: 
      inPast: Jakýkoli moment
      seconds: méně než minutou
      minute: minutou
      minutes:
        one: 1 minuta
        few: "%d minuty"
        other: "%d minut"
      hour: hodinou
      hours:
        one: cca. 1 hodina
        few: cca. %d hodiny
        other: cca. %d hodin
      day: 1 dnem
      days:
        one: 1 den
        few: "%d dny"
        other: "%d dní"
      month: 1 měsícem
      months:
        one: 1 měsíc
        few: "%d měsíce"
        other: "%d měsíců"
      year: 1 rokem
      years:
        one: 1 rok
        few: "%d roky"
        other: "%d let"
      wordSeparator: " "
    contacts:
      add_contact: Přidej kontakt
      remove_contact: Odstraň kontakt
      error_add: Nelze přidat uživatele <%= name %> do tohoto aspektu :(
      error_remove: Nelze odebrat uživatele <%= name %> z tohoto aspektu :(
      search_no_results: Nenalezeny žádné kontakty
    my_activity: Moje aktivita
    my_stream: Proud
    my_aspects: Moje aspekty
    publisher:
      near_from: 'Odesláno z: <%= location %>'
      option: Odpověď
      add_option: Přidejte odpověď
      question: Otázka
      markdown_editor:
        preview: Náhled
        write: Zápis
        tooltips:
          bold: Tučně
          italic: Kurzíva
          heading: Záhlaví
          insert_link: Vložit odkaz
          insert_image: Vložit obrázek
          insert_ordered_list: Vložit tříděný seznam
          insert_unordered_list: Vložit netříděný seznam
          preview: Náhled zprávy
          write: Upravit zprávu
          cancel: Zrušit zprávu
          quote: Vložit uvozovky
          code: Vložit kód
        texts:
          strong: tučný text
          italic: text kurzívou
          heading: text záhlaví
          insert_link_description_text: zde popište odkaz
          insert_link_help_text: zde vložte odkaz
          insert_image_description_text: zde popište obrázek
          insert_image_help_text: zde vložte odkaz na obrázek
          insert_image_title: vložte titulek k obrázku
          list: zde textový seznam
          quote: zde text v uvozovkách
          code: zde kód
      mention_success: 'Úspěšně zmíněni: <%= names %>'
    bookmarklet:
      post_something: Dát příspěvek na diaspora*
      post_submit: Odesílám příspěvek ...
      post_success: Odesláno. Uzavírám vyskakovací okno...
    aspect_dropdown:
      add_to_aspect: Přidat kontakt
      select_aspects: Vybrat aspekty
      all_aspects: Všechny aspekty
      updating: aktualizuji...
      mobile_row_checked: "<%= name %> (odstranit)"
      mobile_row_unchecked: "<%= name %> (přidat)"
      stopped_sharing_with: Přestali jste sdílet s <%= name %>.
      started_sharing_with: Začali jste sdílet s <%= name %>!
      error: Nelze zahájit sdílení s <%= name %>. Neignorujete je?
      error_remove: Nepodařilo se odstranit uživatele <%= name %> z aspektu :(
      toggle:
        one: V <%= count %> aspektu
        few: Ve <%= count %> aspektech
        other: V <%= count %> aspektech
    show_more: Zobrazit více
    failed_to_post_message: Odeslání příspěvku se nezdařilo!
    failed_to_remove: Odstranění záznamu selhalo!
    comments:
      show: Zobrazit všechny komentáře
      hide: Skrýt komentáře
      no_comments: Zatím nejsou žádné komentáře.
    reshares:
      successful: Příspěvek je sdílen!
      post: Sdílet příspěvek uživatele <%= name %>?
    aspect_navigation:
      select_all: Vybrat vše
      deselect_all: Odznačit vše
      no_aspects: Nebyl vybrán žádný aspekt
      add_an_aspect: "+ Přidat aspekt"
    getting_started:
      hey: Ahoj, <%= name %>!
      no_tags: Hej, žádné štítky neodebíráte! Mám přesto pokračovat?
      alright_ill_wait: Dobrá, počkám.
      preparing_your_stream: Připravuji váš osobní proud…
    photo_uploader:
      upload_photos: Nahrát fotky
      looking_good: Tedy, vypadáte úžasně!
      completed: "<%= file %> dokončen"
      error: Při nahrávání souboru <%= file %> nastal problém
      invalid_ext: "{file} má chybnou příponu. Jsou povoleny pouze {extensions}."
      size_error: "{file} je přiliš veliký, maximální velikost je {sizeLimit}."
      empty: "{file} je prázdný, prosím vyberte soubory znovu bez něho."
    tags:
      wasnt_that_interesting: 'Dobře, předpokládám, že #<%= tagName %> nebyl zase
        tak zajímavý…'
    people:
      not_found: "… a nikdo nebyl nalezen."
      mention: Zmínka
      message: Zpráva
      edit_my_profile: Upravte svůj profil
      stop_ignoring: Přestaň ignorovat
      helper:
        is_sharing: "<%= name %> s Vámi sdílí."
        is_not_sharing: "<%= name %> s Vámi nesdílí."
    profile:
      edit: Upravit
      add_some: Přidat něco
      you_have_no_tags: Nemáte žádné štítky!
      bio: Něco o vás
      location: Pozice
      gender: Pohlaví
      born: Narozeniny
      photos: Fotky
      posts: Příspěvky
    conversation:
      create:
        no_recipient: Hej, musíte nejdřív přidat příjemce!
      new:
        no_contacts: Musíte si přidat nějaké kontakty, než budete moci začít konveraci.
    notifications:
      mark_read: Označit jako přečtené
      mark_unread: Označit jako nepřečtené
      new_notifications:
        one: Máte <%= count %> nepřečtené oznámení
        few: Máte <%= count %> nepřečtená oznámení
        other: Máte <%= count %> nepřečtených oznámení
    stream:
      hide: Skrýt
      public: Veřejný
      limited: Omezený
      like: To se mi líbí
      unlike: To se mi nelíbí
      reshare: Sdílet
      comment: Okomentovat
      original_post_deleted: Původní příspěvek byl odstraněn svým autorem.
      show_nsfw_post: Zobrazit příspěvek
      show_nsfw_posts: Zobrazit vše
      hide_nsfw_posts: Skrýt citlivý obsah (erotiku, násilí a podobně)
      follow: Sledovat
      unfollow: Přestat sledovat
      enable_post_notifications: Povolit upozornění pro tento příspěvek
      disable_post_notifications: Zakázat upozornění pro tento příspěvek
      permalink: trvalý odkaz
      via: skrze <%= provider %>
      no_posts_yet: Zde ještě nejsou žádné příspěvky k zobrazení.
      likes:
        zero: Nikomu se to nelíbí
        one: "<%= count %> uživateli se to líbí"
        few: "<%= count %> uživatelům se to líbí"
        other: "<%= count %> uživatelům se to líbí"
      reshares:
        zero: Nikdo to nesdílel
        one: "<%= count %> uživatel to sdílel"
        few: "<%= count %> uživatelé to sdíleli"
        other: "<%= count %> uživatelů to sdílelo"
      comments:
        zero: "<%= count %> komentářů"
        one: "<%= count %> komentář"
        few: "<%= count %> komentáře"
        other: "<%= count %> komentářů"
      more_comments:
        zero: Zobrazit <%= count %> dalších komentářů
        one: Zobrazit <%= count %> další komentář
        few: Zobrazit <%= count %> další komentáře
        other: Zobrazit <%= count %> dalších komentářů
      followed_tag:
        title: "#Sledované štítky"
        add_a_tag: Přidat štítek
        follow: Sledovat
      tags:
        follow: 'Sledovat #<%= tag %>'
        following: 'Sledujete #<%= tag %>'
        stop_following: 'Přestat sledovat #<%= tag %>'
        stop_following_confirm: Ukončit sledování <%= tag %>
        follow_error: Není možné sledovat štítek <%= tag %> :(
        stop_following_error: Není možné přestat sledovat štítek <%= tag %> :(
    header:
      home: Domů
      profile: Profil
      contacts: Kontakty
      settings: Nastavení
      help: Nápověda
      admin: Administrace
      moderator: Moderátor
      log_out: Odhlásit se
      toggle_navigation: Vybrat navigaci
      switch_to_touch_optimized_mode: Přepnutí do režimu dotykového displeje
      notifications: Oznámení
      conversations: Konverzace
      search: Hledat
      recent_notifications: Nedávná oznámení
      mark_all_as_read: Označit vše jako přečtené
      view_all: Zobrazit vše
      close: Zavřít
    viewer:
      reshared: Sdíleno
    poll:
      vote: Hlasovat
      go_to_original_post: Tohoto výzkumu se můžete účastnit zde" <%= original_post_link
        %>
      original_post: původní příspěvek
      result: Výsledek
      count:
        one: zatím 1 hlas
        few: zatím <%=count%> hlasy
        other: zatím <%=count%> hlasů
      answer_count:
        zero: 0 hlasů
        one: 1 hlas
        few: "<%=count%>  hlasů"
        other: "<%=count%>  hlasů"
      show_result: Ukázat výsledky
      close_result: Skrýt výsledky
      your_vote: Váš hlas
